<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.AppWalletRecordDao">

    <resultMap type="com.qnfhq.modules.user.entity.AppWalletRecordEntity" id="appWalletRecordMap">
        <result property="id" column="id"/>
        <result property="amount" column="amount"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="userId" column="user_id"/>
        <result property="searchValue" column="search_value"/>
        <result property="beforeAmount" column="before_amount"/>
        <result property="afterAmount" column="after_amount"/>
        <result property="serialId" column="serial_id"/>
        <result property="type" column="type"/>
        <result property="symbol" column="symbol"/>
        <result property="adminParentIds" column="admin_parent_ids"/>
        <result property="uAmount" column="u_amount"/>
        <result property="operateTime" column="operate_time"/>
    </resultMap>


</mapper>